/* --------------------------------------------------------------- */
/*                                                                 */
/*    HAUPT CSS-DATEI                                              */
/*    Webstobe GmbH, www.webstobe.ch                               */
/*                                                                 */
/* --------------------------------------------------------------- */

/* --------------------------------------------------------------- */
/* --- FARBEN ---------------------------------------------------- */
/* --------------------------------------------------------------- */
/*
	Gemeinde Grün:			#1fa138 rgba(31,161,56,0.)
	Gemeinde HellGrün (20%):#d2ecd7 rgba(210,236,215, 0.)
	Gemeinde HellGrün (7%): #eff8f1 rgba(239,248,241, 0.)
	
	Altersheim:				#682965 rgba(104,41,101,0.)
	Schule:					#bf1b3e rgba(191,27,62, 0.)
	OS: 					#95c11f rgba(149,193,31,0.)
	Zamlar:					#ea5b0c rgba(234,91,12, 0.)
	
	Schwarz 25%:			#BFBFBF rgba(191,191,191, 0.)	
	Schwarz 10%:			#E5E5E5 rgba(229,229,229, 0.)
	Schwarz 7%:				#EDEDED rgba(237,237,237, 0.)				
*/


/* --------------------------------------------------------------- */
/* --- HTML TAGS ------------------------------------------------- */
/* --------------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	text-align: center;	
}


img {
	border: none;
	max-width:100%;
	height:auto;
}


#main-content img {
	width:auto;	
}

a {
	color: #1fa138;
	text-decoration: none;
	outline: none;
}

a:hover {
	color:#000;
	text-decoration: none;
}


@font-face {
  font-family: 'buehlericon';
  src: url('../fonts/buehlericon.eot?47306249');
  src: url('../fonts/buehlericon.eot?47306249#iefix') format('embedded-opentype'),
       url('../fonts/buehlericon.woff?47306249') format('woff'),
       url('../fonts/buehlericon.ttf?47306249') format('truetype'),
       url('../fonts/buehlericon.svg?47306249#buehlericon') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'buehlericon';
    src: url('../font/buehlericon.svg?47306249#buehlericon') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "buehlericon";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}
 
.icon-arrow-right:before { content: '\e800'; }
.icon-print:before { content: '\e80a'; }
.icon-download-link:before { content: '\e802'; }
.icon-internal-link:before { content: '\e803'; }
.icon-lupe:before { content: '\e804'; }
.icon-external-link:before { content: '\e801'; }
.icon-onlineschalter_bestellen:before { content: '\e806'; }
.icon-mail:before { content: '\e807'; } 
.icon-onlineschalter_link:before { content: '\e808'; }
.icon-onlineschalter_online:before { content: '\e809'; }
.icon-onlineschalter_laden:before { content: '\e805'; }

.icon-arrow-down:before { content: '\e80b'; }
.icon-arrow-up:before { content: '\e80c'; } 

/* --------------------------------------------------------------- */
/* --- FONT  ----------------------------------------------------- */
/* --------------------------------------------------------------- */
@font-face {
	font-family: "Sans-Light";
	src: url("../fonts/TheSans/TheSans_B2_300_.eot");
	src: url("../fonts/TheSans/TheSans_B2_300_.eot?#iefix") format("embedded-opentype"),
	url("../fonts/TheSans/TheSans_B2_300_.woff") format("woff"),
	url("../fonts/TheSans/TheSans_B2_300_.svg#TheSans_B2_300_") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Sans-LightItalic";
	src: url("../fonts/TheSans/TheSans_B2_300i.eot");
	src: url("../fonts/TheSans/TheSans_B2_300i.eot?#iefix") format("embedded-opentype"),
	url("../fonts/TheSans/TheSans_B2_300i.woff") format("woff"),
	url("../fonts/TheSans/TheSans_B2_300i.svg#TheSans_B2_300i") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Sans-Bold";
	src: url("../fonts/TheSans/TheSans_B2_700_.eot");
	src: url("../fonts/TheSans/TheSans_B2_700_.eot?#iefix") format("embedded-opentype"),
	url("../fonts/TheSans/TheSans_B2_700_.woff") format("woff"),
	url("../fonts/TheSans/TheSans_B2_700_.svg#TheSans_B2_700_") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: "Sans-Light", Arial, Helvetica, Verdana, sans-serif;
	font-size: 75%;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.4em;
}
nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

nav ul:after {
	content:"";
	display:table;
	clear:both;
}

ul {
	margin: 0 0 0 15px;
}

#main-content li {
    list-style: none outside none;
    margin: 0 0 4px 0;
}
#main-content ul {
    margin: 0 0 0.6em 10px;
}

#main-content ul > li:before {
    content: "-";
    display: inline-block;
    left: -10px;
    position: relative;
    text-indent: 0;
    /*top: -2px;*/
    width: 0;
}


#main-content .noListstyle {
	list-style:none;
	margin:0;
	padding:0;
}

#main-content .noListstyle {
	margin:0;
}

#main-content .noListstyle > li:before {
	content:"";
	display:none;
}

#main-content .noListstyle > li{
	margin:0;
}


ol {
	margin: 0 0 0 25px;
}

p,
li {
	font-size: 1em;
	line-height: 1.35em;
	margin: 0 0 .6em;
	padding: 0;
}

h1 {
	font-size: 1.4em;
	line-height:1.2em;
	margin: 0 0 .6em;
	font-weight:normal;
}

h2 {
	font-size: 1.25em;
	line-height:1.2em;
	margin: 0 0 .6em;
	font-weight:normal;
}

h3 {
	font-family: "Sans-Bold", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
	line-height:1.2em;
	margin: 0 0 .6em;
	font-weight:normal;
}

h4 {
	font-size: 1.25em;
	line-height:1.2em;
	margin: 0;
	text-transform:uppercase;
	font-weight:normal;
}

h5 {
	font-family: "Sans-Bold", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
	margin: 0;
	line-height:1.2em;
	font-weight:normal;
}

table {
	border-collapse: collapse;
}

table tr th {
	font-weight: bold;
}

table tr td {
}

table.contenttable tr td {
	vertical-align:top;
}

.content-element {
}

b, strong {
	font-family: "Sans-Bold", Arial, Helvetica, Verdana, sans-serif;	
	font-weight:normal;
}

i, em {
	font-family: "Sans-LightItalic", Arial, Helvetica, Verdana, sans-serif;	
	font-style:normal;
}

#content-column-1 .csc-textpic-imagewrap .csc-textpic-imagecolumn .csc-textpic-caption {
	width:100%;
}
	

.iframe-wrapper {
	position:relative;
	width:100%;
	-webkit-overflow-scrolling: touch;
  	overflow: auto;
}

.iframe-wrapper > iframe {
	overflow:hidden;	
}

iframe {
	border:none;
}


/* --------------------------------------------------------------- */
/* --- STANDARD-KLASSEN ------------------------------------------ */
/* --------------------------------------------------------------- */

.clear {
	clear: both;
}

.clearfix:after {
	content:"";
	display:table;
	clear:both;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}

/* --------------------------------------------------------------- */
/* --- HAUPT AUFBAU ---------------------------------------------- */
/* --------------------------------------------------------------- */

#page {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	
	overflow:hidden;
}


/* Header */

#header {
	position:relative;
}

#header:after {
	content:"";
	display:table;
	clear:both;
}

.header-top:after,
.header-bottom:after {
	content:"";
	display:table;
	clear:both;
}

.header-top,
.header-bottom {
	border-bottom:1px solid #000;
}

.header-bottom {
	position:relative;	
	background:#fff;
}

.white-bg {
	height:4px;
	width:13.3%;
	background:#fff;
	position:absolute;
	bottom:-2px;
	left:0;
}

.header-top .header-left {
	min-height:52px;
}


.logo {
	float:left;
	width:100%;
	margin-top:-67.5%;
}

.logo a {
	display:block;
	width:100%;
}

.logo .csc-textpic-imagewrap {
	width:100%;	
}

.logo .csc-textpic-imagewrap .csc-textpic-image {
	display:block;
	margin:0;
	width:100%;	
}

.logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin:0;
}

.header-left {
	width:23.47%;
	left:0;
	position:absolute;
	height:100%;
}

.header-left:after {
	display:table;
	content:"";
	clear:both;	
}

.header-right {
	width:76.53%;
	float:right;
}

.headerimage {
	position:relative;
	overflow:hidden;
	height:211px;	
}

.headerimage .circle1,
.headerimage .circle2 {
	display:none;	
}

.homeslider .item{
	width:100%;
	height:100%;
	z-index:1 !important;
}

.homeslider .item:after {
	content:"";
	display:table;
	clear:both;	
}

.headerimage img {
	float:left;	
}

.claim {
	position:absolute;
	bottom:10px;
}

.claim p {
	font-size:1.5833em;
	line-height:1.18em;
}

.search-field {
	float:right;
}

.search-field #quickSearch {
	float: left;
}

.search-field .quicksearch_input {
	float:left;
	width:100px;
	height:21px;
	background: #BFBFBF;
	color:#fff;
	border:none;
	padding:0 3px;
	font-size:1.5em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.search-field .facebook-icon {
	float: left;
	width: 21px;
	height: 21px;
	margin-right: 10px;
	background: url("/fileadmin/template_buehler/images/icons/facebook.png");
	background-size: cover;
}

.search-field .facebook-icon:hover {
	background: url("/fileadmin/template_buehler/images/icons/facebook-hover.png");
	background-size: cover;
}

.search-field .quicksearch_btn {
	height:21px;
	background: #BFBFBF;
	color:#fff;
	border:none;
	padding:3px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.search-field .quicksearch_btn .icon-arrow-right:before {
	font-size:120%;
}

#facebook-mobile {
	background: url("/fileadmin/template_buehler/images/icons/facebook.png");
	background-size: cover;
}

#facebook-mobile:hover {
	background: url("/fileadmin/template_buehler/images/icons/facebook-hover.png");
	background-size: cover;
}

.service-top {
	margin:4px 0;
}

.service-top:after {
	content:"";
	display:table;
	clear:both;
}

/* Content */


#page-content {
	position:relative;
	text-align: left;
}

#page-content:after {
	content:"";
	display:table;
	clear:both;
}

.content-left {
	width:23.47%;
	float:left;
	min-height:52px;
	padding:47px 0;
}

.content-right {
	position:relative;
	width:76.53%;
	float:right;
	min-height:400px;
}


#main-content {
	margin:43px 0 10px 0;	
}


#main-content:after {
	content:"";
	display:table;
	clear:both;	
}

.border-box{
	border:5px solid #EDEDED;
	padding:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	
}

.print-button{
	position:absolute;
	right:0;
	margin-top:6px;	
}

.print-button a {
	display:inline-block;
	color:#BFBFBF;
}

.print-button a:hover {
	color:#000;
}

/* Footer */


#footer {
	border-top:1px solid #000;
	padding:10px 0;
}

#footer:after {
	content:"";
	display:table;
	clear:both;
}

.footer-left {
	width:23.47%;
	float:left;
	min-height:52px;
}

.footer-right {
	width:76.53%;
	float:right;
}

.footer-right .col-left{
	width:60%;
	float:left;	
}

.footer-right .col-right{
	width:40%;
	float:right;	
	padding:0 0 0 20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#footer .address {
	float:left;
	font-size:0.9166em;
}

#footer .address > div {
	float:left;
	margin:0 25px 0 0;
}

#footer .address > div:last-child {
	margin:0 0 5px 0;
}

#footer .address:after {
	content:"";
	display:table;
	clear:both;	
}

.tourismus-logo{
	float:left;
	max-width:130px;
	margin:0 10% 0 0;
}

.tourismus-logo img {
	width:100%;
	height:auto;	
}

/* Gallery
--------------------------------------------------------------------------------------------------*/
#main-content ul.ws-gallery {
	list-style:none;
	margin:0;
}

#main-content ul.ws-gallery > li:before {
	content:normal;
	}

#main-content ul.ws-gallery li {
	display:inline;
	margin-right:5px;
}

/* =End Gallery
/* --------------------------------------------------------------- */
/* --- SITE NAVIGATION ------------------------------------------- */
/* --------------------------------------------------------------- */
#footer .site-navigation {
	display:none;	
}

#header .site-navigation {
	display:block;	
}

.site-navigation {
	position:absolute;
	bottom:0;
	right:0;
	z-index:2;
}

.site-navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}

.site-navigation ul:after{
	clear:both;
	display:table;
	content:"";
}

.site-navigation ul li {
	display:block;
	float:left;
	margin:0 0 0 1px;
	font-size:0.833em;
	line-height:1.1em;
	text-transform:uppercase;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}


.site-navigation ul li:first-child {
	margin:0;
}

.site-navigation ul li a {
	display:block;
	padding:5px 8px;
	color:#fff;
	-ms-word-break: break-all;
    word-break: break-word;
	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
    hyphens: auto;
}

#footer .site-navigation ul li {
	display:table;
}

#footer .site-navigation ul li a{
	display:table-cell;
	vertical-align:middle;	
}
/* --------------------------------------------------------------- */
/* --- MAIN NAVIGATION ------------------------------------------- */
/* --------------------------------------------------------------- */

.main-navigation {
	position:relative;	
}

.main-navigation ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	font-size:1em; /*1.166em;*/
}

.main-navigation ul.level_1 > li.sub .arrow {
	position:absolute;
	width:16px;
	height:8px;
	z-index:250;
	visibility:hidden;
}


.main-navigation ul.level_1 > li > a {
	width:100%;
	height:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}


.main-navigation ul li a {
	display:block;
	padding-top:3px;
	padding-bottom:3px;
}


.main-navigation ul.level_1 > li > a{
	font-size:1.083em;
}

/* Level 2 */
.main-navigation ul.level_2:after {
	display:table;
	clear:both;
	content:"";
}

.main-navigation ul li ul.level_2 {
	position:absolute;
	z-index:10;
	padding-top:1px;
	display:block;
	width:100%;
	left:0;
	visibility:hidden;
}

.main-navigation ul li ul.level_2 .column{
	padding:10px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-right:2px solid transparent;
	background-clip:padding-box;	
}

.main-navigation ul li ul.smallnav {
	top:auto;
	left:auto;	
	width:250px;
}

.main-navigation ul li ul.smallnav .column{
	
	padding:10px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-right:none;
	background-clip:padding-box;	
}



.main-navigation ul li ul.level_2 .last {
	border:none;
}

.main-navigation ul li:hover ul.level_2 {
	visibility:visible;
}

.main-navigation ul.level_1 > li.sub:hover .arrow {
	visibility:visible;
}


.main-navigation ul.level_2 li {
	display:block;	
	float:none;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}



/* Level 3 */

.main-navigation ul.level_3 {
	margin:0 0 0 10px;
	padding-bottom:5px;
}

.main-navigation ul.level_3 li {
	padding:0;
	line-height:1em;
}
	
.main-navigation ul.level_3 li a{
	padding:5px 0 5px 5px;
}

/* --------------------------------------------------------------- */
/* --- MOBILE MAIN NAVIGATION ------------------------------------ */
/* --------------------------------------------------------------- */
#mobilenav-button,
.mobile-buttons{
	display:none;
}

.mobile-main-navigation{
	display:none;
}

/* --------------------------------------------------------------- */
/* --- SUB NAVIGATION -------------------------------------------- */
/* --------------------------------------------------------------- */

.sub-navigation {
	background:#fff;
	
}
.sub-navigation ul.level_1 {
	width:68.6%;
	
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
	
.sub-navigation ul li {
	margin:0;
	line-height:1.1em;
}

.sub-navigation ul li a {
	display:block;
	padding:5px 0;
	color:#000;
}


/* MIT SUBLEVEL */

.sub-navigation ul.level_2 {
	display:none;
	margin:0 0 0 10px;
}

.sub-navigation li.act >  ul.level_2 {
	display:block;
}
	
.sub-navigation ul.level_2 li a{
	padding-left:5px;
}

.sub-navigation ul.level_2 li.sub.act > a{
	font-family: "Sans-Bold", Arial, Helvetica, Verdana, sans-serif;
}


/* MIT SUBLEVEL 2*/

.sub-navigation ul.level_3 {
	display:none;
	margin:0 0 0 10px;
}

.sub-navigation li.act > ul.level_3 {
	display:block;
}

.sub-navigation ul.level_3 li:last-child {
	border:none;	
}
	
.sub-navigation ul.level_3 li a{
	padding-left:5px;
}


/* --------------------------------------------------------------- */
/* --- SPLASH NAVIGATION (SUB-NAVIGATION mit Boxen) -------------- */
/* --------------------------------------------------------------- */

#main-content .splash-navigation ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-left:-2%;
	width:102%;
}

#main-content .splash-navigation ul li{
	position:relative;
	margin:0 0 1% 2%;
	width:31.33%;
	
	padding:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	
}

#main-content .splash-navigation ul > li:before {
	content:"";
	display:none;
}

#main-content .splash-navigation ul li > a {
	position:relative;
	width:100%;
	display:block;
	left:0;
	top:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:95px;
}


#main-content .splash-navigation ul li > a > span {
	display:block;
	padding:7px 10px;
	color:#000;
}

#main-content .splash-navigation ul li > a > span.title {
	padding-bottom:0;
	font-size:1.25em;
	
}

/* --------------------------------------------------------------- */
/* --- SERVICE NAVIGATION ---------------------------------------- */
/* --------------------------------------------------------------- */

.mobile-service-navigation{
	display:none;
}

.service-navigation {
	float:left;
}

.service-navigation ul li {
	display:block;
	float:left;
	margin:0 15px 5px 0;
	font-size:0.9166em;
	line-height:1.2em;
}

.service-navigation ul li:last-child{
	margin:0 0 5px 0;	
}


/* --------------------------------------------------------------- */
/* --- META NAVIGATION ------------------------------------------- */
/* --------------------------------------------------------------- */

.meta-navigation {
	float:right;
}

.meta-navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}

.meta-navigation ul li {
	dispay:block;
	text-align:right;
	font-size:0.9166em;
	line-height:1.36em;
	margin:0;
}

.meta-navigation ul li a {
	color:#BFBFBF; 
}

.meta-navigation ul li a:hover {
	color:#000; 
}

/* AKTIVER ZUSTAND */
.meta-navigation ul li.act a {
	color:#000; 
}

.meta-navigation ul li.act a:hover {
	color:#000; 
}

/* --------------------------------------------------------------- */
/* --- BOXEN MIT HINTERGRUNDBILDER ------------------------------- */
/* --------------------------------------------------------------- */

.img-1-1 {
	width:100%;
	max-width:320px;
	min-height:174px;
	position:relative;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	border: 5px solid #EDEDED;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.content-column-33 .img-1-1 {
	min-height:0;
	height:210px;
}



.img-1-1 .box-link a {
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	text-indent:-9999em;
	z-index:10;
	background:url(../images/clear.gif) repeat;
}

.img-1-1 .box-bodytext {
	position:absolute;
	z-index:2;
	bottom:-5px;
	left:-5px;
	width:100%;
	background:url(../images/bg-white_93.png) repeat;
	background:rgba(255,255,255,0.93);
	min-height:50px;
	padding:0;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
}

.img-1-1 .box-link:hover ~ .box-bodytext {
	background:rgb(255,255,255);
	border-left: 5px solid #EDEDED;
	border-right: 5px solid #EDEDED;
	border-bottom: 5px solid #EDEDED;
}

.img-1-1 .box-bodytext .text-wrapper {
	padding:7px 5px 5px 5px;
}

.img-1-1 .box-bodytext .text-wrapper p {
	margin:0;
}


/* --------------------------------------------------------------- */
/* --- BREADCRUMB ------------------------------------------------ */
/* --------------------------------------------------------------- */
.breadcrumb {
	margin-top:4px;
	position:absolute;
}

.breadcrumb:after {
	content:"";
	display:table;
	clear:both;
}

.breadcrumb > a {
    display: block;
    float: left;
	color:#BFBFBF;
	font-size: 0.9166em;
}

.breadcrumb > a:last-child {
	color:#000;
}

.breadcrumb > a:hover {
	color:#000;
}

.breadcrumb .icon-arrow-right {
	display: block;
    float: left;
    margin: -2px 5px 0 3px;
}

.breadcrumb .icon-arrow-right:before {
	font-size:7px;
}

/* --------------------------------------------------------------- */
/* --- INHALTE --------------------------------------------------- */
/* --------------------------------------------------------------- */

.content-column-100 {
	float: left;
	width:100%;
}
.content-column-50-left {
	float: left;
	width:49%;
	margin: 0 2% 0 0;
}
.content-column-50-right {
	float: left;
	width:49%;
}
.content-column-70-left {
	float: left;
	width:66%;
	margin: 0 2% 0 0;
}
.content-column-30-right {
	float: left;
	width:32%;
}

.content-column-33{
	float: left;
	width:32%;
	margin:0 2% 2% 0;
	min-height:1px;
}

.col-3-3,
.col-3-6 {
	margin:0 0 2% 0;
}

.col-3-4{
	clear:both;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}

.col-50 {
	width: 50%;
	box-sizing: border-box;
}
.col-50 {
	float: left;
	min-height: 1px;
	padding: 0 15px;
}

.csc-textpic-imagewrap[data-csc-cols="2"] .csc-textpic-imagecolumn {
	float:left;
	width:49%;
	margin:0;
}

.csc-textpic-imagewrap[data-csc-cols="2"] .csc-textpic-firstcol {
	margin:0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="3"] .csc-textpic-imagecolumn {
	float:left;
	width:32%;
	margin:0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="3"] .csc-textpic-firstcol{
	margin:0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="3"] .csc-textpic-lastcol {
	margin:0;
}

.csc-textpic-imagewrap[data-csc-cols="4"] .csc-textpic-imagecolumn {
	float:left;
	width:23.5%;
	margin:0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="4"] .csc-textpic-firstcol{
	margin:0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="4"] .csc-textpic-lastcol {
	margin:0;
}


div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
    margin-bottom: 10px;
}


/*IMAGE RENDERING TYPO3 */

div.csc-textpic-right .csc-textpic-imagewrap,
div.csc-textpic-left .csc-textpic-imagewrap {
	width:100%;
}

div.csc-textpic-right .csc-textpic-imagewrap .csc-textpic-image img{
	float:right;	
}

div.csc-textpic .csc-textpic-imagewrap figure,
div.csc-textpic figure.csc-textpic-imagewrap {
	display:block;	
}

DIV.csc-textpic .csc-textpic-imagewrap FIGURE {
    max-width: 100%;
    overflow: hidden;
    display: block;
}

DIV.csc-textpic-center .csc-textpic-imagewrap,
DIV.csc-textpic-center FIGURE.csc-textpic-imagewrap {
    width: 100%;
    display: block;
}

DIV.csc-textpic-center .csc-textpic-center-outer {
    max-width: 100%;
}

DIV.csc-textpic-center .csc-textpic-center-inner {
    width: 100%;
}

figcaption.csc-textpic-caption {
    display: block;
	color:#BFBFBF;
}



/* --------------------------------------------------------------- */
/* --- LINK-KLASSEN ---------------------------------------------- */
/* --------------------------------------------------------------- */

span.link-decoration {
	color: #1fa138;
	text-decoration: none;
}

span.link-decoration:hover {
	color:  #1fa138;
	text-decoration: none;
}

a.no-decoration-page span.link-decoration,
a.no-decoration-file span.link-decoration,
a.no-decoration-url span.link-decoration,
a.no-decoration-email span.link-decoration {
	text-decoration: none;
	border: none;
}

a.internal-link-file,
a.internal-link-url, 
a.internal-link-page {
	text-decoration: none;
}

a.mail,
a.popup-link-url,
a.popup-link-page,
a.popup-link-file,
a.external-link-file,
a.external-link-url, 
a.external-link-page {
	text-decoration: none;
	position: relative;
}

a.mail span.link-icon,
a.popup-link-file span.link-icon,
a.popup-link-url span.link-icon,
a.popup-link-page span.link-icon,
a.external-link-file span.link-icon,
a.external-link-url span.link-icon, 
a.external-link-page span.link-icon {
	width: 14px;
	height: 18px;
	display: inline-block;
	background-image: url(../images/icons/icon-sprite.gif);
	background-repeat: no-repeat;
}

a.external-link-file span.link-icon,
a.external-link-url span.link-icon, 
a.external-link-page span.link-icon {
	background-position: -4px -18px;
}


a.internal-link span.link-icon:before {
  font-family: "buehlericon";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  content: '\e803';
  font-size:85%;
}
 
a.popup-link-file span.link-icon,
a.popup-link-url span.link-icon,
a.popup-link-page span.link-icon {
	background-position: -40px -18px;
}

a.mail span.link-icon {	
	background-position: -58px -18px;
}

a.download,
a.pdf,
a.word,
a.excel,
a.powerpoint,
a.zip {
	position: relative;
	text-decoration: none;
	padding: 2px 0 2px 22px;
}

a.download span.link-icon,
a.pdf span.link-icon,
a.word span.link-icon,
a.excel span.link-icon,
a.powerpoint span.link-icon,
a.zip span.link-icon {
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-image: url(../images/icons/icon-sprite.gif);
	background-repeat: no-repeat;
}

a.download span.link-icon {
	background-position: -162px -0px;
}

a.pdf span.link-icon {
	background-position: -108px -0px;
}

a.word span.link-icon {
	background-position: -54px -0px;
}

a.excel span.link-icon {
	background-position: -0px -0px;
}

a.powerpoint span.link-icon {
	background-position: -144px -0px;
}

a.zip span.link-icon {
	background-position: -18px -0px;
}

/* --------------------------------------------------------------- */
/* --- PAGE BROWSER ---------------------------------------------- */
/* --------------------------------------------------------------- */










#main-content ul.browsebox {
	margin:0;	
}

#main-content ul.browsebox li:before {
	content:"";
	display:none;
}

ul.browsebox:after {
	content:"";
	display:table;
	clear:both;	
}

.browsebox {
	list-style-type: none;
	margin: .5em 0 0;
}

.browsebox li {
	display: block;
	float:left;
	padding:0;
	margin: 0;
}

.browsebox li a {
	display: block;
    padding: 0 10px 0 0 ;
}

.browsebox li.tx-indexedsearch-browselist-currentPage a{
	color:#000;
}


/* --------------------------------------------------------------- */
/* --- FORM ------------------------------------------------------ */
/* --------------------------------------------------------------- */
#main-content form,
.form-submitted-data {
	max-width:495px;
}

.form-submitted-data {
	margin:0 0 10px 0;
}

.form-row {
	position:relative;
	width:100%;
	margin:0 0 2px 0;
	min-height:27px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.form-row:after {
	content:"";
	display:table;
	clear:both;
}

fieldset,
.form-submitted-data .fieldset {
	width:100%;
	margin:10px 0 20px 0;
}

.label-40 {
	float:left;
	width:37%;
	margin:0 4.6% 0 0;
	padding:4px 0;
	border-top: 1px solid #EDEDED;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.form-row .no-border {
	border-top:none;
	border-bottom:none;
}

.form-row .border-bottom{
	border-bottom: 1px solid #EDEDED;
}



label {
	line-height:1.2em;
}

.form-row .input-60 {
	float:right;
	min-height:1px;
	width:58.4%;
}

.form-row .input-60:after {
	content:"";
	display:table;
	clear:both;
}

.form-row .input-60 input.input-15 {
	width:17.931%;
	float:left;
	border-right:2px solid #fff;
}

.form-row .input-60 input.input-25 {
	width:25%;
	float:left;
	border-right:2px solid #fff;
}

.form-row .input-60 input.input-50 {
    border-right: 2px solid #fff;
    float: left;
    padding-left: 7px;
    width: 75px;
	margin: 0 0 0 10px;
}

.form-row .input-60 input.input-75 {
	width:75%;
	float:right;
	border-right:2px solid #fff;
}


.form-row .input-60 input.input-85 {
	width:82.069%;
	float:left;
}

.form-row .input-60 .label-30 {
	width:29%;
	float:left;
	margin:0 2% 0 0;
	padding:4px 0 0 0;
}

.form-row .input-60 .input-30 {
	width:29%;
	float:left;
}

.form-row .input-60 > div {
	margin-bottom: 1%;
}

.form-submitted-data fieldset {
	margin:10px 0;
}

.form-submitted-data .form-row div p{
	margin:0;
}

.form-submitted-data .form-row {
	min-height:0;
	margin: 0 0 3px 0;
}

.form-submitted-data .label-40 {
	border-top:none;
	float:left;
	padding:0;
	position:static;	
}



.form-row .input-60 input,
.form-row .input-60 textarea,
.form-row .input-60 select {
	width:100%;
}

.form-row .input-60 select {
	padding:5px 0;	
}


.form-row .input-60 input[type="radio"],
.form-row .input-60 input[type="checkbox"] {
	width:auto;
}

.form-row .checkbox-input > input,
.form-row .checkbox-input > label{
	float:left;
	margin:0 10px 0 0;
}

.form-row .input-60 input,
.form-row .input-60 textarea{
	padding:5px 2px;
}


.form-row .input-50{
	float:left;
	margin:0;
	width:49%;
}

.form-row .input-50:first-child {
	margin:0 2% 0 0;
}

.form-row .input-group-horizontal:after,
.form-row .input-group-vertical:after,
.form-row .input-group-vertical > div:after {
	content:"";
	display:table;
	clear:both;
}

.form-row .margin-bottom {
	margin-bottom:10px;
}

.form-row .input-group-horizontal > div{
	float:left;
	margin:0;
	padding:5px 0 0 0;
}

.form-row .input-group-horizontal > div:first-child{
	float:left;
	margin:0 30px 0 0;
}


.form-row .input-group-horizontal > div,
.form-row .input-group-vertical > div {
		position:relative;
		padding:4px 0 4px 25px;
}

.form-row .input-group-horizontal2 > div,
.form-row .input-group-vertical2 > div {
		position:relative;
		padding:4px 0 4px 3px;
}

.form-row .input-group-horizontal2 > div:first-child{
	float:left;
	margin:0 30px 0 0;
}

.form-row .input-group-horizontal2 > div{
	float:left;
	margin:0;
	padding:5px 0 0 0;
}

.form-row .input-group-horizontal2 label,
.form-row .input-group-vertical2 label{
	float:left;
	
}

.form-row .input-group-horizontal label,
.form-row .input-group-vertical label{
	float:left;
	
}

.form-row .input-group-horizontal input[type="radio"],
.form-row .input-group-vertical input[type="radio"],
.form-row .input-group-horizontal input[type="checkbox"],
.form-row .input-group-vertical input[type="checkbox"]{
	position:absolute;
	left:0;
}



input,
textarea {
	border: 1px solid #EDEDED;
	background-color: #EDEDED;
	padding: 2px;
	color: #000;
	font-family: "Sans-Light", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
	line-height:1.2em;	
}

input[type = "text"],
input[type = "email"],
input[type = "phone"],
input[type = "search"],
textarea{
	-webkit-appearance:none;
	-moz-appearance: none;
	appearance:none;
	border-radius:0;	
}

input[type = "search"]:focus {
	outline:0;
}

input,
textarea,
select {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}


input[type = "submit"],
input[type = "button"],
input[type = "reset"] {
	-webkit-appearance:none;
	-moz-appearance: none;
	appearance:none;
	background:none;
	border: none;
	padding: 5px 0;
}

.form-row input[type = "submit"]{
	float:left;
	width:auto;
}

.form-row input[type = "submit"][disabled]{
	color:#bfbfbf;
}

input[type = "radio"],
input[type = "checkbox"] {
	background: none;
	border: none;
}

input:hover,
select:hover,
textarea:hover {
	background-color: #fff;
}

input:focus,
select:focus,
textarea:focus {
	background-color: #fff;
}

select {
	font-size: 1em;
	border: 1px solid #EDEDED;
	background-color: #EDEDED;
	padding: 1px;
}

fieldset {
	border: none;
}

legend {
	display: none;
}

label,
select,
input[type = "checkbox"],
input[type = "radio"], 
input[type = "button"],
input[type = "submit"] {
	cursor: pointer;
}

.single-checkbox {
	position:relative;
	padding-left:25px;
}

.single-checkbox > input[type = "checkbox"] {
	position:absolute;
	left:0;
	top:0;
}


.js-error {
	padding: 10px;
	margin: 0 0 20px;
	border: 1px solid #900;
	background-color: #F0D9D9;
}

.js-error p {
	color: #900;
	padding: 0 0 0 15px;
	background-image: url(../images/icons/list_error.gif);
	background-position: left .4em;
	background-repeat: no-repeat;
}

.form-required {
	color: #FF0000;
}

.form-label {
	line-height:2em;
}

.form-radio {
	background: none;
	border: none;
}

.form-error {
	padding: 10px;
	margin: 0 0 20px;
	border: 1px solid #900;
	background-color: #F0D9D9;
}

.form-error ul {
	list-style-type: none;
	margin: 5px 0 0;
}

.form-error ul li {
	background-image: url(../images/icons/list_error.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 15px;
}

.form-disabled {
}

.tx-srfeuserregister-pi1 p {
	margin: 0 0 .6em;
	padding:0;
}

.hidden {
	display: none;
}

/* Fond Antrag Leandra 19.1.2017 */

.input-60.self-financing {
	width: 30%;
	margin-top:-2px;
	margin-right: -7px !important;
}
.input-60.input-group-horizontal.radio-self-financing {
	float: left;
	width: 25%;
}
input.amount {
	width: 54% !important;
}